{
  "Overclocking Settings": "Ustawienia podkręcania",
  "Overclock Level": "Poziom podkręcenia",
  "Overclock Level:": "Poziom podkręcenia:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Włącz efekt podkręcenia zużycia energii",
  "Workers": "Pracownicy",
  "Enable workers requirement overclocking effect": "Włącz efekt podkręcenia zapotrzebowania na pracowników",
  "Computing": "Obliczenia",
  "Enable computing requirement overclocking effect": "Włącz efekt podkręcenia zapotrzebowania na obliczenia",
  "Maintenance": "Konserwacja",
  "Enable maintenance requirement overclocking effect": "Włącz efekt podkręcenia zapotrzebowania na konserwację",
  "Exact Value": "Dokładna wartość",
  "Enter exact value 1-3000, press Enter to confirm": "Wprowadź wartość od 1 do 3000 i naciśnij Enter, aby potwierdzić",
  "Exact Input:": "Dokładne wprowadzanie:",
  "Buffer Settings - Overclocking MOD": "Ustawienia bufora – MOD podkręcania",
  "Restore Default": "Przywróć ustawienia domyślne",
  "Designed by BeeGongWeiYe": "Stworzone przez BeeGongWeiYe",
  "Overclocking MOD": "MOD podkręcania"
}